## biomaj3-user 3.0.10

=== requirements.txt ===
biomaj_core
nose
mock
ldap3>=2.2.4
pymongo
py-bcrypt
flask
python-consul
tabulate
PyYAML
