## biomaj3-user 3.0.6

=== debian/changelog ===
biomaj3-user (3.0.6-1) unstable; urgency=low

  * First packaging of biomaj-user (Closes: #872445).

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Aug 2017 09:59:28 +0000
