=== debian/control ===
Source: biomaj3-user
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-bcrypt,
               python3-consul,
               python3-flask,
               python3-ldap3,
               python3-mock,
               python3-nose,
               python3-pymongo,
               python3-setuptools,
               python3-tabulate,
               python3-yaml,
               python3-biomaj3-core
Standards-Version: 4.0.0
Homepage: https://github.com/genouest/biomaj-user
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-user.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-user.git

Package: python3-biomaj3-user
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, python3-gunicorn, mongodb
XB-Python-Egg-Name: biomaj-user
Description: BioMAJ user management library
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package contains the library and microservice to manage users in BioMAJ3
