## biomaj3-user 3.0.8

=== debian/changelog ===
biomaj3-user (3.0.8-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 08:14:41 +0000

biomaj3-user (3.0.6-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/copyright
  * Lintian override for script-with-language-extension
  * Do not set DEB_BUILD_OPTIONS

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2019 10:16:53 +0100
