## biomaj3-user 3.0.10

=== debian/changelog ===
biomaj3-user (3.0.10-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Nov 2019 10:30:39 +0000
