## biomaj3-user 3.0.12

=== requirements.txt ===
biomaj_core
nose
mock
ldap3>=2.2.4
pymongo>=3.12.3,<4
py-bcrypt
flask
python-consul
tabulate
PyYAML
