=== debian/changelog ===
biomaj3-user (3.0.12-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-nose,
    tests are disabled anyway (Closes: #1018322)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 21:12:13 +0200

biomaj3-user (3.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Provide debian/tests/pkg-python/import-name to make autopkgtest work

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 14:52:02 +0200
