=== debian/control ===
--- 
+++ 
@@ -4,24 +4,23 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-bcrypt,
                python3-consul,
                python3-flask,
                python3-ldap3,
-               python3-mock,
-               python3-nose,
                python3-pymongo,
                python3-setuptools,
                python3-tabulate,
                python3-yaml,
                python3-biomaj3-core
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-user
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-user.git
 Homepage: https://github.com/genouest/biomaj-user
+Rules-Requires-Root: no
 
 Package: python3-biomaj3-user
 Architecture: all
@@ -29,8 +28,7 @@
          ${python3:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests},
-          python3-gunicorn,
-          mongodb
+          python3-gunicorn
 Description: BioMAJ user management library
  BioMAJ downloads remote data banks, checks their status and applies
  transformation workflows, with consistent state, to provide ready-to-use
@@ -41,4 +39,3 @@
  BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
  .
  This package contains the library and microservice to manage users in BioMAJ3
-XB-Python-Egg-Name: biomaj-user
