=== debian/watch ===
version=4
opts="repack,compression=xz,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/biomaj3-user-$1\.tar\.gz/" \
  https://github.com/genouest/biomaj-user/tags .*/v?(\d\S+)\.tar\.gz
